{
    "paths": {},
    "uuids": [
        "06kKC6rp5L7KrdOBoG8543",
        "0829q/3ARHGaXT6T/8z3zW",
        "0c1Dug63VJnLB8YRDUplI0",
        "0c9oZ3MbhA3qfZ5sJFQIN1",
        "0eFo5K701PQ5hocq7u/tfj",
        "0eVoxrtp1Lc5YH1N40L5fQ",
        "0fwceqgQxDAZLrCxsIe3YQ",
        "10wlbs9Y5IurhIhMY/UJn9",
        "14cxHfg4NPoqQ7fpwDccGx",
        "1aBe17oGtPgqagub1a8YqD",
        "1an31MuIVLS61IC35j4ta4",
        "20Ev5kBVpDRaNJE/cycANV",
        "2dFDxSi4hP9JPep+V4X53i",
        "32L3AjQaZAPqqg/GLj2Hy1",
        "322xA2I1BD4ZzkENiwCMAR",
        "39icbYLGpNHYbjjZFsaM6y",
        "3bTWiOprFC34OPozHu28UC",
        "3cCrxoGQlN9oi/FnIR6VHx",
        "3eD7XY/NNK3ZPlq8tMj5SJ",
        "3eeu88zmdBwJA7hSziqKru",
        "42BNxq/GZOcaQkV5E5M3TU",
        "46qO+eo51OV6Xo36ufxSMt",
        "460AcqQ3dA1JYeYU7S8bIn",
        "47SsaeOrVPypj+oi+Kg00P",
        "4a8mmdjU1Gp47BjXF4/81q",
        "521l2A0oxCD42xmtPPmjve",
        "54AkW2H1lLaogEyelFQgoq",
        "56lsj2SS1EVITEvfy4QhNR",
        "58GDCQQtNJ9rL1PZ9GcYPK",
        "59RuhLsOpFi6o/uwHYwshE",
        "59kvRYqvpMKKtyGm4DHdkX",
        "5aQghzp4xEzIpq5+Q3aNya",
        "5ehYXnM8hD+LRj5eaHX8Mi",
        "6b9hUT2c9NtpH3jcPhtxzV",
        "72n0vohnhGj7iu1p7B8b9r",
        "727zNm1vpPB7sj0CWwG/Yo",
        "74kQp/LG1Ci7nfglK7YC8w",
        "7anI0YfIdA+bToqHe+BLvw",
        "7cMtgs/PZAHa37LpPGlqnE",
        "7d0zp9koFAGpk+PPxR4X0m",
        "80jOs45mZGXbNwk4Kg2G46",
        "809L0Sw4tKaJ7MSx/lbEB2",
        "83hOds+c9Bg6t/ZuI/gy6Q",
        "83iQRbZFxLELTl8YIYjvMn",
        "8c1671mNdIULXsuV6iebuQ",
        "93MVuQBIBK0InXS5CNqdNo",
        "9egh8IAchAOKAnQdDLKx0H",
        "a3lj6iBSFP7rVnHbifkiyq",
        "a5yoVHThVObIq2kp+CqeWf",
        "aa0wT40VRG/rS/Ydd3n7A7",
        "aeP7DhXAxPfaXDOMCeC++x",
        "aedJu76U9AWKM2mUKT9edE",
        "afEFlJrjpJFLXyE0lRF+4i",
        "afmu0BbgRPNq5zxzz9IYXt",
        "b4JXJUAPZFcZmhmdjUWQ+a",
        "b8SFxV+slEWqPa2/0vIYHU",
        "bd8bE/+3xIvIdHq02bCmM2",
        "c4A1OCCcxAIK3vLS5ADAQI",
        "c8pe6FGshDsabqb2OmqK7I",
        "ccxVVuaGRIO4dxQmz5AHx2",
        "cdX4xANtRKF4aGFYA+Zvnm",
        "cfpiXRz6lEJZs3wCWxuPiE",
        "d9tts63cNMepV8TP+r64b9",
        "df+Lste9FO6auNWTn2I/YD",
        "e7ZVLu9U5MzaFPMmJHUs3B",
        "ecpdLyjvZBwrvm+cedCcQy",
        "efjIqJlu1Nb4Ah0em5ptwU",
        "f1tIlpsb1GvIc/uqhnOkl3",
        "f4Xncf4KpIC7HVT3N/yQ1S",
        "f9VNCpbqREW57eb7KT/0ta",
        "f9reJi0TdBA7Tv/tkqJt0M",
        "ffG2Us47dJ45Xp1VPi3b91"
    ],
    "scenes": {
        "db://assets/ak_08/scene/ak_08.fire": "a3lj6iBSFP7rVnHbifkiyq"
    },
    "redirect": [
        "ecpdLyjvZBwrvm+cedCcQy",
        0
    ],
    "deps": [
        "internal"
    ],
    "packs": {
        "032b1b1d4": [
            "0829q/3ARHGaXT6T/8z3zW",
            "0c9oZ3MbhA3qfZ5sJFQIN1",
            "0eFo5K701PQ5hocq7u/tfj",
            "0fwceqgQxDAZLrCxsIe3YQ",
            "1an31MuIVLS61IC35j4ta4",
            "2dFDxSi4hP9JPep+V4X53i",
            "3bTWiOprFC34OPozHu28UC",
            "3eeu88zmdBwJA7hSziqKru",
            "4a8mmdjU1Gp47BjXF4/81q",
            "58GDCQQtNJ9rL1PZ9GcYPK",
            "59RuhLsOpFi6o/uwHYwshE",
            "59kvRYqvpMKKtyGm4DHdkX",
            "5aQghzp4xEzIpq5+Q3aNya",
            "6b9hUT2c9NtpH3jcPhtxzV",
            "727zNm1vpPB7sj0CWwG/Yo",
            "74kQp/LG1Ci7nfglK7YC8w",
            "7d0zp9koFAGpk+PPxR4X0m",
            "809L0Sw4tKaJ7MSx/lbEB2",
            "83hOds+c9Bg6t/ZuI/gy6Q",
            "83iQRbZFxLELTl8YIYjvMn",
            "93MVuQBIBK0InXS5CNqdNo",
            "a5yoVHThVObIq2kp+CqeWf",
            "aa0wT40VRG/rS/Ydd3n7A7",
            "afmu0BbgRPNq5zxzz9IYXt",
            "b8SFxV+slEWqPa2/0vIYHU",
            "bd8bE/+3xIvIdHq02bCmM2",
            "ccxVVuaGRIO4dxQmz5AHx2",
            "cfpiXRz6lEJZs3wCWxuPiE",
            "df+Lste9FO6auNWTn2I/YD",
            "e7ZVLu9U5MzaFPMmJHUs3B",
            "efjIqJlu1Nb4Ah0em5ptwU",
            "f1tIlpsb1GvIc/uqhnOkl3",
            "f4Xncf4KpIC7HVT3N/yQ1S",
            "f9reJi0TdBA7Tv/tkqJt0M"
        ],
        "0cb1394e9": [
            "06kKC6rp5L7KrdOBoG8543",
            "0c1Dug63VJnLB8YRDUplI0",
            "0eVoxrtp1Lc5YH1N40L5fQ",
            "10wlbs9Y5IurhIhMY/UJn9",
            "14cxHfg4NPoqQ7fpwDccGx",
            "1aBe17oGtPgqagub1a8YqD",
            "20Ev5kBVpDRaNJE/cycANV",
            "32L3AjQaZAPqqg/GLj2Hy1",
            "322xA2I1BD4ZzkENiwCMAR",
            "39icbYLGpNHYbjjZFsaM6y",
            "3cCrxoGQlN9oi/FnIR6VHx",
            "3eD7XY/NNK3ZPlq8tMj5SJ",
            "42BNxq/GZOcaQkV5E5M3TU",
            "46qO+eo51OV6Xo36ufxSMt",
            "460AcqQ3dA1JYeYU7S8bIn",
            "47SsaeOrVPypj+oi+Kg00P",
            "521l2A0oxCD42xmtPPmjve",
            "54AkW2H1lLaogEyelFQgoq",
            "56lsj2SS1EVITEvfy4QhNR",
            "5ehYXnM8hD+LRj5eaHX8Mi",
            "72n0vohnhGj7iu1p7B8b9r",
            "7anI0YfIdA+bToqHe+BLvw",
            "7cMtgs/PZAHa37LpPGlqnE",
            "80jOs45mZGXbNwk4Kg2G46",
            "8c1671mNdIULXsuV6iebuQ",
            "9egh8IAchAOKAnQdDLKx0H",
            "a3lj6iBSFP7rVnHbifkiyq",
            "aeP7DhXAxPfaXDOMCeC++x",
            "aedJu76U9AWKM2mUKT9edE",
            "afEFlJrjpJFLXyE0lRF+4i",
            "b4JXJUAPZFcZmhmdjUWQ+a",
            "c4A1OCCcxAIK3vLS5ADAQI",
            "c8pe6FGshDsabqb2OmqK7I",
            "cdX4xANtRKF4aGFYA+Zvnm",
            "d9tts63cNMepV8TP+r64b9",
            "f9VNCpbqREW57eb7KT/0ta",
            "ffG2Us47dJ45Xp1VPi3b91"
        ]
    },
    "name": "main",
    "importBase": "import",
    "nativeBase": "native",
    "debug": true,
    "isZip": false,
    "encrypted": false
}